Item13298: jquery.wikiword not backwards compatible

Priority: Enhancement
Current State: Closed
Released In: 2.0.0
Target Release: major
Applies To: Extension
Component: JQueryPlugin
Branches: master
Reported By: MichaelDaum
Waiting For:
Last Change By: GeorgeClark
You do both: either use an options object now (new interface), or use a string to specify the sources (old interface).

-- MichaelDaum - 07 Mar 2015


ItemTemplate edit

Summary jquery.wikiword not backwards compatible
ReportedBy MichaelDaum
SVN Range
AppliesTo Extension
Component JQueryPlugin
Priority Enhancement
CurrentState Closed
Checkins distro:262a8244c02e
TargetRelease major
ReleasedIn 2.0.0
CheckinsOnBranches master
masterCheckins distro:262a8244c02e
Topic revision: r2 - 05 Jul 2015, GeorgeClark - This page was cached on 25 Oct 2016 - 17:59.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License